/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/* Alexandria Book Lib */

form div.pull-right div.pull-right a {display: none;}
div.pull-right div.pull-right a {display: none;}
div.item-page div.span6 span.pull-right div.pull-right a {display:none;}

input#filter-keyword.inputbox {border: 1px solid #000 !important; background-color: transparent !important;}


ul.latestnews li {list-style: outside disc none;margin-top: 6px;}

/* ChronoForms */
p.chrono_credits {display:none;}
div.gbs3 form label {font-weight: normal !important;}
div.gbs3 form label.control-label {max-width: 200px !important;min-width: 200px !important;}
div.gbs3 form#chronoform-Aanmelden div div div label.control-label.gcore-label-checkbox {text-align: left !important;
max-width: auto !important;
min-width: 20px !important}


span.cart-images img { 
margin: 5px 5px 0px 0px !important;
}

.default {color: #000 !important;}
form#com-form-login fieldset.userdata {margin-bottom: 0 !important;}
form#checkoutForm a.details {padding: 5px;border: 1px #000 solid;}
form#checkoutForm textarea#customer_note_field.inputbox {background-color: #fff;border: 1px #000 solid;width: 97%;}
form#checkoutForm div.output-billto {padding-left: 10px;}

form#chronoform-Bestelformulier div  label.control-label.gcore-label-left {min-width: 250px !important;max-width: 250px !important;}
form#chronoform-Bestelformulier div label.gcore-label-left.gcore-label-checkbox {min-width: 160px !important; max-width: 160px !important;}

form#chronoform-Bestelformulier div div.gcore-input.gcore-display-table  div.gcore-single-column div.gcore-checkbox-item label.control-label.gcore-label-checkbox {min-width: 400px !important;
max-width: 400px !important;text-align: left;}
form#chronoform-Bestelformulier div#form-row-opmerking label.control-label,
form#chronoform-Bestelformulier div#form-row-fld58 label.control-label {min-width: 160px !important; max-width: 160 px !important;}

/* Hikashop */
.hikashop_submodules {padding-top: 0px !important;}

span.hikashop_product_stock_count {display: none;}
#hikashop_checkout_login {width: 100% !important;}
#hikashop_checkout_login_right_part {width: 55% !important;float: right !important;}
#hikashop_checkout_login_left_part {width: 40% !important;}
#hikashop_checkout_login_left_part div.userdata.form-inline {width: 44% !important; float:left;}
label.btn.btn-radio {color: #333;}
input.hikashop_checkout_shipping_radio, input.hikashop_checkout_payment_radio {display: inline !important;}

/* Joomla login tbv Hikashop verstoppen van linkjes eronder */
form#login-form.form-inline ul li {display: none;}


/* leesbaarheid artikels Gilden */

div.item-page.gilden div p {padding: 0 !important; line-height: 140% !important;}

/* submenu opmaak */
ul#submenu {list-style: outside disc none;padding-left: 15px;}
ul#submenu li {padding-left: 5px;line-height:120%; }
ul#submenu li a {line-height: 150%;}

/* n.a.v. vergadering 20 november 2014 */
/* gew modulekoppen tekstkleur m.z.oranje */
h3.s5_mod_h3 {color: #E99653;font-weight: bold;}
input#mod-search-searchword {border: 1px solid #000;}

.module_round_box_outer {margin-bottom: 20px !important;}
#s5_breadcrumb_font_wrap {padding-bottom: 20px !important;}

div.moduletableacy input {border: 1px solid #000;}
table.acymailing_form {float: left;}
table.acymailing_form .acysubbuttons input {float: left !important;}

/* Googlemaps */
div.login-control {display:none !important;}
div.login a {display: none;}
div.login {display: none;background-color: transparent !important; }
div.default-card {display: none !important;}

/* contactformulier */
h2 span.contact-name {display: none !important;}